Subject: RE: Diversity strategy meetings
From: [email-masked]
To: [email-masked]
Date: Tue, 30 Oct 2001 13:03:16 -0800 (PST)

Kelly,  Do you have members of GSS on this list (I can't tell based on names)?  

I'll have my assistant get with you on calendaring.

Michelle

 -----Original Message-----
From: 	Walker, Stacy   On Behalf Of Kimberly, Kelly
Sent:	Tuesday, October 30, 2001 2:46 PM
To:	Cash, Michelle; Donahue, Jeff; Iannarone, Lauren; Lemmons Jr., Billy; Manning, MaryKay; Medcalf, Jennifer; Mintz, Jordan; Pieper, Kalen; Tilney, Elizabeth; Yowman, Andrea
Cc:	Olson, Cindy; Bourgeois-Galloway, Hilda; Power, Bobbie
Subject:	Diversity strategy meetings

As you may know, I recently moved into Cindy Olson's organization and am responsible for our corporate responsibility initiatives, including diversity.  Andrea Yowman now reports to me and will coordinate the diversity function.  

All of you are involved in diversity, whether it is because you have participated in the Corporate Culture Committee, are responsible for supplier diversity, recruiting, compliance, etc.  We think that an ongoing coordination effort among the people invited will be critical to the success of our efforts.

I propose that we arrange a standing, one-hour meeting, initially every two weeks, to discuss overall strategy as well as individual activities that we have been involved in.  I would like for the first meeting to be held in mid-November.

I hope we can count on your participation.  Please let me know if you will be able to participate, and if so, which day and time works best from the list below:

Tuesdays:		10:00 to 11:00 a.m. OR 1:00 to 2:00 p.m.
Wednesdays:	9:00 to 10:00 a.m. OR 3:00 to 4:00 p.m.
Thursdays:		9:00 to 10:00 a.m. OR 1:00 to 2:00 p.m.